/* Generated By:JJTree: Do not edit this line. AstJxpDocument.java */

package org.onemind.jxp.parser;

public class AstJxpDocument extends SimpleNode {
  public AstJxpDocument(int id) {
    super(id);
  }

  public AstJxpDocument(JxpParser p, int id) {
    super(p, id);
  }


  /** Accept the visitor. **/
  public Object jjtAccept(JxpParserVisitor visitor, Object data) throws Exception {
    return visitor.visit(this, data);
  }
}
